package com.mx.dla.dda.carga.transaccion.ws.asociarTitulosTransCntVigentes;

import java.io.Serializable;

public class ResponseAsociarTitTransCntVigentesDTO implements Serializable {
	private static final long serialVersionUID = 1L;
	private String mensaje;
	private boolean resultado;
	
	public String getMensaje() {
		return mensaje;
	}
	public void setMensaje(String mensaje) {
		this.mensaje = mensaje;
	}
	public boolean isResultado() {
		return resultado;
	}
	public void setResultado(boolean resultado) {
		this.resultado = resultado;
	}
	
	@Override
	public String toString() {
		return "ResponseAsociarTitTransCntVigentesDTO [mensaje=" + mensaje + ", resultado=" + resultado + "]";
	}	
	
}
